/*
 Theme Name:   total-child
 Theme URI:    http://www.star.dev.cc/total-child/
 Description:  Total - UHM Child Theme
 Author:       UH Communications
 Author URI:   http://www.star.dev.cc
 Template:     Total
 Version:      1.4.5
 Last update:  November 8, 2018
 License:      Custom license
 License URI:  http://themeforest.net/licenses/terms/regular
 Tags:         light, responsive-layout, accessibility-ready, multisite
 Text Domain:  total-child
*/

/*
=============================
   Notes
=============================
 * #024731 – Manoa green – is the site’s primary accent color
 */

/*
=============================
   Table of Contents
=============================
 * Accessibility resets
  * Focus tab
  * Skip nav
  * Hide Form Inputs
 * Reset Inherited Styles
 * Typography
 * Lists
 * Tables - Bootstrap style
 * Navigation
 * Top-bar with icons
 * Navigation Bar (used for alerts and emergencies)
 * Footer - Widget title
 * Footer - Topnav
 * Component Styles
  * Modern Sidebar
 * Media Queries
 * Emergency Alert
 * Utility Styles
  * Powerpoint simulation
  * Last modified date
 */

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&amp;subset=latin-ext");

/* ----------------------------------------------------------
   * Accessibility Resets
   */

/* ----------------------------------------------------------
   * #Focus tab accessibility - ADA requirement
   */

a:focus,
a:focus .vc_custom_heading,
button.searchform-submit:focus,
input#searchq.field:focus,
input#q:focus,
input[type="comments"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="submit"]:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
  outline: #217eab solid 2px;
}

/* ----------------------------------------------------------
   * #Skip nav to content - ADA requirement
   */

.skip-to-content {
  background: rgba(255, 255, 255, 0.95) !important;
  border-bottom-right-radius: 0;
  color: #024731;
  font-family: "Open Sans", Tahoma, sans-serif;
  font-weight: 700;
  left: 0;
  opacity: 1;
  padding: 12px 10px;
  position: absolute;
  right: 0;
  text-align: center;
  top: -20em;
  width: 100%;
  z-index: 1001;
}

.skip-to-content a:focus,
.skip-to-content a:hover {
  background: rgba(255, 255, 255, 0.95) !important;
  box-shadow: 3px 3px 5px #aaa;
  color: #024731 !important;
  text-decoration: underline;
  top: 20em;
}

/* ----------------------------------------------------------
   * Hides form inputs labels for screen readers so not to be redundant to visual readers
   * Clip property is deprecated; this method will need to be revised
   */

.visuallyhidden {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.sr-only {
  -webkit-clip-path: inset(50%);
  border: 0;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  -webkit-clip-path: none;
  clip: auto;
  clip-path: none;
  height: auto;
  overflow: visible;
  position: static;
  white-space: normal;
  width: auto;
}

/* Resets text color of emergency alert for improved contrast */

.vc_color-success.vc_message_box {
  color: #000;
}

/* Adds underline to copyright link at page bottom */

#footer-bottom #copyright a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  text-decoration: none;
}

/* Byline and dateline for stories */

.dateline {
  color: #737373;
  font-size: 0.85em;
}

/* ----------------------------------------------------------
   * #Typography
   */

h1,
h2,
h3,
h4,
h5,
h6,
#copyright,
#footer-bottom-menu,
#sidr-main,
#site-logo a.site-logo-text,
#site-navigation .dropdown-menu a,
#site-navigation .dropdown-menu ul a,
#top-bar-content,
.blog-entry-title.entry-title a,
.blog-entry-title.entry-title a:hover,
.comment-reply-title,
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry-title,
.footer-widget .widget-title,
.footer-callout-content,
.heading-typography,
.page-header .page-header-title,
.page-header .page-subheading,
.page-header-title,
.search-entry h2,
.sidebar-box .widget-title,
.site-breadcrumbs,
.theme-heading,
.vcex-heading,
.widget-title,
.wpex-mobile-menu,
.wpex-widget-recent-posts-title {
  font-family: "Open Sans", Tahoma, sans-serif;
  font-style: normal;
}

body {
  background: #fff;
  color: #1d1d1d;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 1.5em;
  font-weight: normal;
  letter-spacing: -0.003em;
  line-height: 1.8;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #024731;
  margin-bottom: 18px;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1.4em;
}

h4 {
  font-size: 1.3em;
}

p,
ul,
ol,
li ul li {
  font-size: 1.25em;
}

/* this overrides the Total theme default link blue which does not have enough contrast */

a {
  color: #217eab;
  text-decoration: none;
}

a:hover {
  color: #063;
}

address {
  font-style: normal;
  line-height: inherit;
  margin-bottom: 1em;
}

address a:hover {
  text-decoration: underline;
}

blockquote {
  color: #1d1d1d;
  font-size: 1.2em;
}

.li-indent-no-dot ul {
  list-style: none !important;
}

.box-check-list ul {
  float: left;
  list-style: none;
}

.box-check-list input[type="checkbox"] {
  margin-left: -25px;
}

h1.page-header-title {
  font-size: 2em;
  font-weight: bold;
}

.page-header.wpex-supports-mods .page-header-title {
  color: #333;
}

div.page-subheading {
  color: #1d1d1d;
  font-size: 1.55em;
}

.small p {
  font-size: 1em;
  line-height: 1.25;
}

/* ----------------------------------------------------------
   * #Subhead for category/archive page - in description field
   */

div.page-subheading p {
  font-size: 0.9em;
}

h2 a,
h3 a {
  color: #217eab;
  font-family: "Open Sans", Tahoma, sans-serif;
  text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
p a:hover,
ul li a:hover {
  color: #024731;
  text-decoration: underline;
}

.site-breadcrumbs {
  color: #444;
}

.site-breadcrumbs a:hover {
  color: #024731;
}

.site-breadcrumbs .sep {
  color: #024731;
}

.breadcrumb-trail {
  font-size: 1.2em;
}

/* ----------------------------------------------------------
   * #Lists
   */

ul ol li ul li,
ul ul li ul li,
ol li ul li,
ul li ul li,
ol li ol li,
.faq-arrow-left ul ul li,
.faq-arrow-left ul li ul li {
  font-size: 81%;
}

ul li ul li,
.faq-arrow-left ul ul li,
.faq-arrow-left ul li ul li {
  list-style-type: circle;
}

ol.list-alpha-lower {
  list-style-type: lower-alpha;
}

ol.list-alpha-upper {
  list-style-type: upper-alpha;
}

ol.list-roman-lower {
  list-style-type: lower-roman;
}

ol.list-roman-upper {
  list-style-type: upper-roman;
}

ol.list-no-marker {
  list-style-type: none;
}

ol a:hover,
ul a:hover {
  text-decoration: underline;
}

/* Definition List */

dd {
  margin-left: 2em;
}

dt {
  font-weight: bold;
}

/* ----------------------------------------------------------
   * #Tables - Bootstrap style
   */

table {
  border-collapse: collapse;
}

table a:hover {
  text-decoration: underline;
}

th {
  font-weight: bold;
  text-align: left;
}

table caption {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 1em;
}

.table {
  background-color: transparent;
  margin-bottom: 1em;
  max-width: 100%;
  width: 100%;
}

.table th,
.table td {
  border-top: 1px solid #e9ecef;
  padding: 0.75em;
  vertical-align: top;
}

.table thead th {
  border-bottom: 2px solid #e9ecef;
  vertical-align: bottom;
}

/* adds a bottom border to all tables with "table" class */
.table tr:last-child {
  border-bottom: 1px solid #e9ecef;
}

.table tbody + tbody {
  border-top: 2px solid #e9ecef;
}

.table .table {
  background-color: #fff;
}

.table-sm th,
.table-sm td {
  padding: 0.3em;
}

.table-bordered {
  border: 1px solid #e9ecef;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #e9ecef;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-primary,
.table-primary > th,
.table-primary > td {
  background-color: #b8daff;
}

.table-hover .table-primary:hover {
  background-color: #9fcdff;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: #9fcdff;
}

.table-secondary,
.table-secondary > th,
.table-secondary > td {
  background-color: #dddfe2;
}

.table-hover .table-secondary:hover {
  background-color: #cfd2d6;
}

.table-hover .table-secondary:hover > td,
.table-hover .table-secondary:hover > th {
  background-color: #cfd2d6;
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #c3e6cb;
}

.table-hover .table-success:hover {
  background-color: #b1dfbb;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #b1dfbb;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #bee5eb;
}

.table-hover .table-info:hover {
  background-color: #abdde5;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #abdde5;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #ffeeba;
}

.table-hover .table-warning:hover {
  background-color: #ffe8a1;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #ffe8a1;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f5c6cb;
}

.table-hover .table-danger:hover {
  background-color: #f1b0b7;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #f1b0b7;
}

.table-light,
.table-light > th,
.table-light > td {
  background-color: #fdfdfe;
}

.table-hover .table-light:hover {
  background-color: #ececf6;
}

.table-hover .table-light:hover > td,
.table-hover .table-light:hover > th {
  background-color: #ececf6;
}

.table-dark,
.table-dark > th,
.table-dark > td {
  background-color: #c6c8ca;
}

.table-hover .table-dark:hover {
  background-color: #b9bbbe;
}

.table-hover .table-dark:hover > td,
.table-hover .table-dark:hover > th {
  background-color: #b9bbbe;
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.thead-inverse th {
  background-color: #212529;
  color: #fff;
}

.thead-default th {
  background-color: #e9ecef;
  color: #495057;
}

.table-inverse {
  background-color: #212529;
  color: #fff;
}

.table-inverse th,
.table-inverse td,
.table-inverse thead th {
  border-color: #32383e;
}

.table-inverse.table-bordered {
  border: 0;
}

.table-inverse.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}

.table-inverse.table-hover tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.075);
}

.table-responsive {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-overflow-scrolling: touch;
  display: block;
  overflow-x: auto;
  width: 100%;
}

.table-responsive > .table-bordered {
  border: 0;
}

/* ----------------------------------------------------------
   * #Navigation
   */

ul.alpha {
  list-style-type: none;
  margin: 10px 0;
  padding: 0;
}

ul.alpha li {
  border-left: 1px solid #000;
  float: left;
  padding: 0 6px;
}

/* ----------------------------------------------------------
   * #Top-bar with icons
   */

#top-bar {
  padding: 15px 0;
  position: relative;
}

#top-bar-content {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif;
  font-size: 0.9em;
  line-height: 1.8em;
}

#top-bar-content a {
  color: #fff;
}

#top-bar-content a:hover {
  color: #fff;
}

#top-bar-content strong {
  color: #fff;
}

#top-bar-social.top-bar-right a {
  padding-left: 4px;
}

.top-bar-menu {
  font-size: 1.17em;
  line-height: 2.3em;
}

.top-bar-menu a:hover {
  background-color: #024731;
  color: #fff;
}

#top-bar-social-alt a {
  color: #fff;
}

#top-bar-social-alt a:hover {
  color: #fff;
}

#top-bar-social span.fa:hover {
  background-color: #024731;
  color: #fff;
}

#top-bar-social a.wpex-social-btn-no-style {
  color: #fff;
}

#top-bar-social a.wpex-social-btn-no-style:hover {
  color: #b8e5d7;
}

#top-bar-wrap {
  background-color: #024731;
  color: #fff;
}

.wpex-top-bar-sticky {
  background-color: #024731;
}

/*
  @media (min-width:766px) {
    #social-icons-fa {
      float: right !important;
    }
  }
  */

/* ----------------------------------------------------------
   * #Notification Bar (replaced FIAT alert - used for alerts and emergencies)
   */

.mtsnb,
.mtsnb .mtsnb-container,
.mtsnb .mtsnb-button {
  font-family: "Open Sans", Tahoma, sans-serif;
  font-weight: bold;
}

.mtsnb a {
  text-decoration: underline;
}

/* Date/Time stamp for emergency updates */

.emergency-dateline {
  border-bottom: #999 1px solid;
  color: #1d1d1d;
  font-size: 1em;
  margin-top: 1.25em;
  padding-bottom: 0.5em;
  width: 100%;
}

/* ----------------------------------------------------------
   * #H2 at top of the page
   */

h2.top-most {
  margin-top: 0;
}

.small-caps,
.small-text,
.small {
  font-size: 0.8em;
}

.hanging-indent p {
  margin: 0;
  padding-left: 75px;
  text-indent: -75px;
}

span.indent {
  padding-left: 30px;
}

#wp-calendar tfoot td,
#wp-calendar thead th,
#wp-calendar tbody td {
  font-size: 1.4em;
  line-height: 2.2em;
}

#wp-calendar thead th {
  color: #1d1d1d;
}

#wp-calendar caption {
  font-size: 1.5em;
}

.calendar-sidebar h3,
.calendar-sidebar h4 {
  color: #024731;
  margin-bottom: 9px;
}

.calendar-days .hanging-indent h3 {
  border-bottom: 1px #024731;
  border-style: solid;
  padding-bottom: 6px;
}

/* ----------------------------------------------------------
   * #Caption text for photos
   */

.wp-caption p.wp-caption-text {
  color: #707070;
  text-align: left;
}

.wp-caption {
  border: none;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

/* ----------------------------------------------------------
   * #Major menu - homepage
   */

.sf-menu {
  float: right;
  font-size: 1em;
  padding-top: 9px;
}

.sf-menu a span.link-inner:last-child {
  padding-right: 0 !important;
}

#site-navigation .dropdown-menu .menu-item span.link-inner {
  color: #333;
}

/*top three items in major menu*/

#site-navigation .dropdown-menu ul {
  border-bottom: 1px solid #024731;
  border-left: 1px solid #024731;
  border-right: 1px solid #024731;
  border-top: none;
  box-shadow: 0px 30px 30px 0px rgba(0, 0, 0, 0.2);
}

#site-navigation .dropdown-menu ul li {
  font-size: 82%;
  margin-bottom: -1px !important;
  padding-left: 6px;
  padding-right: 15px;
}

#site-navigation .dropdown-menu .menu-item span.link-inner span:hover,
#site-navigation .dropdown-menu .menu-item span.link-inner:hover {
  color: #024731 !important;
  text-decoration: underline;
}

#site-navigation .dropdown-menu li .nav-no-click :hover {
  text-decoration: none !important;
}

#site-navigation .dropdown-menu .menu-item .nav-no-click span:hover,
#site-navigation .dropdown-menu .menu-item .nav-no-click span.link-inner:hover {
  text-decoration: none !important;
}

#site-navigation-wrap {
  margin-top: -12px;
}

/* ----------------------------------------------------------
   * #Sidebar navigation
   */

#sidebar .widget_nav_menu ul:first-child {
  border-top: 1px solid #b3995d !important;
}

#sidebar .widget_nav_menu ul > li:first-child > a {
  border-top: 1px solid #fff !important;
}

.sidebar-box .widget-title {
  font-size: 1.125em !important;
}

#sidebar-inner .sidebar-box.widget_nav_menu.clr a {
  color: #1d1d1d;
}

#sidebar-inner .sidebar-box.widget_nav_menu.clr a:hover {
  color: #024731;
  text-decoration: underline !important;
}

/*little triangle in sidebar-nav*/

#sidebar .widget_nav_menu .parent > a:after {
  color: #024731;
}

#sidebar .widget_nav_menu ul > li:last-child > a:after {
  display: none;
}

/* ----------------------------------------------------------
   * #Sidebar for pages and posts menus no borders
   */

#sidebar .widget_nav_menu a {
  border: none;
  padding: 6px 2px;
}

#sidebar .widget_nav_menu ul ul li a {
  font-size: 95%;
  margin-left: 12px;
  padding-left: 0;
}

#sidebar .widget_nav_menu .current_page_item > .sub-menu,
#sidebar .widget_nav_menu .current-menu-item > .sub-menu {
  display: none !important;
}

#sidebar .widget_nav_menu .sub-menu li a:before {
  display: none !important;
}

#sidebar .widget_nav_menu ul > li:first-child > a,
#sidebar .widget_nav_menu a:hover,
#sidebar .widget_nav_menu a,
#sidebar .widget_nav_menu li.active > a {
  background: none !important;
}

.sidebar-box {
  padding-bottom: 0;
}

li.sub-row.last-child.menu-item.menu-item-type-custom.menu-item-object-custom {
  padding-bottom: 10px;
}

/* ----------------------------------------------------------
   * #Modern Sidebar
   */

.modern-menu-widget {
  border: 1px solid #eee;
  border-radius: 3px;
  font-family: "Open Sans", Tahoma, sans-serif;
  font-size: 1em;
  margin: 0;
}

.modern-menu-widget a {
  color: #707070;
}

.modern-menu-widget a:hover {
  color: #024731;
  text-decoration: underline;
}

.modern-menu-widget li.current-menu-item a {
  background: #217eab;
}

.modern-menu-widget li.current-menu-item a:hover {
  color: #fff;
  text-decoration: underline;
}

.megamenu.col-4.menu-item.menu-item-type-custom.menu-item-object-custom
  span.link-inner {
  padding-right: 0;
}

/* ----------------------------------------------------------
   * #Adjusted navbar scroll-collapsed
   * After putting in search, shrunk navbar was 10px larger so adjusted height.
   */

header#site-header.header-one.fixed-scroll.clr {
  height: 127px;
}

/* ----------------------------------------------------------
   * #Top menu blocks on post and pages in navbar template builder
   */

#top-menu-blocks a.vcex-navbar-link.theme-button {
  background-color: #fff;
  border-color: #006cb8;
  color: #1d1d1d;
  font-size: 1em;
}

#top-menu-blocks a.vcex-navbar-link.theme-button:hover {
  background-color: #fff;
  border-color: #024731;
  color: #024731;
}

/* ----------------------------------------------------------
   * #Mobile menu toggle
   */

.mobile-toggle-nav a {
  border-color: rgba(153, 122, 65, 0.3) !important;
}

.mobile-toggle-nav-search .fa {
  color: #024731;
  font-size: 1.5em;
  line-height: 1.8em;
  vertical-align: middle;
}

/* removes bullet from mobile menu sub-navigation lists */

.mobile-toggle-nav ul.sub-menu li {
  list-style-type: none;
}

/* ----------------------------------------------------------
   * #Mobile toggle button
   */

.wpex-mobile-toggle-menu-icon_buttons_under_logo #mobile-menu {
  float: none;
  padding: 0;
  z-index: 1;
}

#mobile-menu a {
  background: #fff !important;
  border: none;
  color: #1d1d1d;
  font-size: 1.2em;
  height: 26px;
  line-height: 1.6em;
  width: 80px;
}

/* ----------------------------------------------------------
   * Theme buttons
   */

.theme-button,
input[type="submit"],
button,
#site-navigation .menu-button > a > span.link-inner {
  background: #063;
}

.theme-button:hover,
input[type="submit"]:hover,
button:hover,
#site-navigation .menu-button > a:hover > span.link-inner {
  background: #666;
}

/* ----------------------------------------------------------
   * #Search box
   */

form.my-custom-searchform {
  /* display: inline-block; */
  float: right;
  overflow: hidden;
  position: relative;
  top: 20px;
  width: 130px;
}

button.searchform-submit {
  background: none;
  color: #000;
  float: right;
  font-size: 1.35em;
  padding: 0;
}

button.searchform-submit:hover {
  background: none;
  color: #024731;
}

input[type="search"] {
  border: 1px solid rgba(2, 71, 49, 0.4);
  border-radius: 3px;
  color: #1d1d1d;
  font-family: "Open Sans", Tahoma, sans-serif;
  font-size: 0.95em;
  padding: 3px 3px 3px 6px;
  text-align: left;
  width: 105px;
}

/* ----------------------------------------------------------
   * #Bullets for slider
   */

.hesperiden .tp-bullet {
  height: 7px;
  width: 7px;
}

.hesperiden .tp-bullet:hover,
.hesperiden .tp-bullet.selected {
  background: rgba(153, 122, 65, 0.5);
}

.sidebar-box {
  padding-bottom: 0;
}

/* ----------------------------------------------------------
   * #Body
   */

abbr[title] {
  text-decoration: none;
}

strong {
  color: #000;
  font-weight: bold;
}

a strong {
  color: #217eab;
}

/* ----------------------------------------------------------
   * #Home main header - phrases on homepage below slider
   */

.homepage-main-header-h1 {
  border-bottom: 1px solid #024731;
  color: #024731;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.02em;
  margin-bottom: 1em;
  padding-bottom: 0.25em;
  text-align: center;
}

/* ----------------------------------------------------------
   * #Phrases on homepage below slider
   */

.homepage-title h1 {
  color: #024731;
  font-size: 2em;
  font-weight: 600;
  padding-bottom: 30px;
}

.homepage-phrase {
  padding-top: 0;
}

.homepage-phrase h2 {
  color: #1d1d1d;
  font-size: 1.6em;
  font-weight: 600;
  margin-bottom: 8px;
  margin-top: 10px;
  text-align: center;
  text-decoration: none;
}

.homepage-phrase h2 a:hover {
  color: #024731;
  text-decoration: underline;
}

.homepage-phrase p {
  color: #1d1d1d;
  font-size: 1.25em;
  line-height: 1.25;
  padding-bottom: 15px;
  text-align: center;
}

/* ----------------------------------------------------------
   * #News stories background on front page
   */

.news-row-background {
  background-color: #f7f7f7;
  padding-bottom: 0;
  padding-top: 10px;
}

.news-row-background h3 {
  line-height: 1.2;
  margin-bottom: 10px;
  margin-top: 20px;
}

.news-row-background p {
  line-height: 1.5;
}

/* ----------------------------------------------------------
   * #Homepage headers with underline
   */

.homepage-news-header-gray {
  background-color: #f3f3f3;
  padding-bottom: 4px;
  padding-top: 4px;
}

.homepage-news-header-h2 {
  background-color: #f7f7f7;
  border-bottom: 1px solid #024731;
  color: #024731;
  margin-bottom: 15px;
  margin-top: 30px;
  padding-bottom: 10px;
  padding-top: 20px;
  text-align: center;
}

.homepage-campus-header h2 {
  background-color: transparent;
  border-bottom: 1px solid #024731;
  color: #024731;
  margin-top: 30px;
  padding-bottom: 3px;
  padding-top: 20px;
  text-align: center;
}

/* ----------------------------------------------------------
   * #NEW 2 columns of UH News stories
   */

.homepage-video div.vc_element.vc_vc_video {
  padding-top: 0;
}

.homepage-news-story a h3 {
  color: #4870b4;
  color: #217eab;
  margin-top: 25px;
}

.homepage-news-story a h3:hover {
  color: #024731;
  text-decoration: underline;
}

a:-webkit-any-link {
  text-decoration: none;
}

.entry iframe {
  border: 0;
}

/* ----------------------------------------------------------
   * #News & Events RSS Feeds - Homepage
  ----------------------------------------------------------- */

.homepage-news-rss ul,
.homepage-events-rss ul {
  margin-left: 9px;
}

.homepage-news-rss li,
.homepage-events-rss li {
  border-bottom: 1px solid #b9b9b9;
  font-family: "Open Sans", Tahoma, sans-serif;
  font-size: 0.9em;
  font-weight: normal;
  line-height: 1.25;
  list-style: none;
  margin-bottom: 0.5em;
  padding-bottom: 0.6em;
}

.homepage-news-rss li a,
.homepage-events-rss li a {
  color: #1d1d1d;
}

.homepage-news-rss li a:hover,
.homepage-events-rss li a:hover {
  color: #024731;
  text-decoration: underline;
}

.homepage-news-rss li::before,
.homepage-events-rss li::before {
  color: #f9a429;
  content: "\203A \0020";
  font-size: 130%;
  margin-bottom: -1.3em;
  margin-left: -0.4em;
}

.homepage-news-rss h3.widget-title img,
.homepage-events-rss h3.widget-title img {
  display: none;
}

.homepage-news-rss h3.widget-title a.rsswidget,
.homepage-events-rss h3.widget-title a.rsswidget {
  display: none;
}

.homepage-news-rss h2.wpb_heading.wpb_widgetised_column_heading,
.homepage-events-rss h2.wpb_heading.wpb_widgetised_column_heading,
.homepage-events-rss h3.widget-title {
  color: #000;
  font-size: 1.4em;
  margin: -5px 0 9px 0;
}

.homepage-news-rss .widget-title,
.homepage-events-rss .widget-title {
  display: none !important;
}

/* ----------------------------------------------------------
   * #News + Events RSS Feeds - Homepage
  ----------------------------------------------------------- */

.more-news-head h2,
.more-events-head h2 {
  margin-top: 0;
  padding-bottom: 0.5em;
}

.homepage-events-rss .rss-date {
  color: #707070;
  font-size: 0.8em;
}

.homepage-events-rss .rss-date::before {
  content: "- ";
}

.more-events {
  font-family: inherit;
}

.news-feature-head {
  line-height: 1.25;
}

/* ----------------------------------------------------------
   * #Press RSS Feed
  ----------------------------------------------------------- */

.press-rss-feed li {
  line-height: 1.25;
  margin-bottom: 1.75em;
}

.press-rss-feed li a.rsswidget::after {
  content: "\00000a";
  white-space: pre;
}

.press-rss-feed li .rss-date {
  color: #707070;
  font-size: 0.7em;
  font-style: normal;
  margin-left: 20px;
}

.press-rss-feed .rssSummary {
  font-size: 0.9em;
  margin-left: 20px;
}

/* ----------------------------------------------------------
   * #Page number dots at bottom of tag/search pages
   */

.page-numbers .dots {
  background-color: #fff;
  color: #000;
}

/* ----------------------------------------------------------
   * #Footer - Widget title
   */

.footer-widget h3.widget-title {
  margin: 0 0 10px;
}

.footer-widget {
  padding-bottom: 30px;
}

#footer-widgets div.wp-caption.alignnone,
#footer p {
  background: #444;
}

.site-footer {
  background-color: #363636;
}

.site-footer li {
  font-size: 87%;
}

#footer {
  color: #fff;
}

#footer a {
  color: #fff;
  font-family: "Open Sans", Tahoma, sans-serif;
}

#footer a:hover,
#footer-bottom a:hover {
  background-color: #363636;
  color: #fff;
  text-decoration: underline;
}

#footer p {
  color: #fff;
}

#footer strong {
  color: #fff;
}

#footer li a:before {
  color: #fff;
}

#footer-bottom {
  background: #024731;
  color: #fff;
  text-align: left;
}

#footer-bottom p {
  color: #fff;
}

#footer-bottom a {
  color: #fff;
}

#footer-bottom a:hover {
  color: #fff;
}

#footer-bottom-inner a:hover {
  background-color: #024731;
  color: #fff;
  text-decoration: underline;
}

#footer-callout-wrap {
  color: #024731;
}

#footer-callout .theme-button {
  background: #063;
  border-radius: 6px;
}

#footer .widget-recent-posts-icons li .fa {
  color: #fff;
}

/* ----------------------------------------------------------
   * #Subtitles for pages
   */

.clr.page-subheading {
  color: #444;
}

/* ----------------------------------------------------------
   * #Pages - inset gray box
   */

.page-gray-box {
  background-color: #f3f3f3;
  padding: 20px;
}

.page-gray-box h2,
.page-gray-box h3,
.page-gray-box h4 {
  margin-top: 0;
}

.page-gray-box-toggle {
  background-color: #f3f3f3;
  margin-bottom: 0;
  padding: 3px 20px 20px 20px;
}

.page-gray-box-toggle i.vc_toggle_icon {
  float: left;
  height: 6px;
  margin: 4px -21px 3px 0 !important;
  width: 6px;
}

/* ----------------------------------------------------------
   * #FAQs single and two column
   */

.faq-titles {
  color: #000;
  font-weight: 600;
  margin-bottom: -14px !important;
  padding-left: 33px;
  padding-top: 6px;
}

.scholarships .faq-arrow-left i.vc_toggle_icon,
.h2-spacing .faq-arrow-left i.vc_toggle_icon,
.h3-spacing .faq-arrow-left i.vc_toggle_icon,
.h4-spacing .faq-arrow-left i.vc_toggle_icon {
  height: 12px;
  left: 1%;
  position: absolute;
  top: 10%;
  width: 9px;
}

.p-toggle-spacing .faq-arrow-left p.vc_custom_heading {
  display: inline-block;
  margin-bottom: -24px !important;
  padding-left: 1px;
  padding-top: 0;
}

.h4-spacingx {
  padding-left: 0 !important;
}

.h4-spacing,
h4.vc_custom_heading,
.h4-spacing .faq-arrow-left h2.vc_custom_heading,
.h4-spacing .faq-arrow-left h3.vc_custom_heading,
.h4-spacing .faq-arrow-left h4.vc_custom_heading,
.h2-spacing .faq-arrow-left h2.vc_custom_heading,
.h3-spacing .faq-arrow-left h3.vc_custom_heading,
.scholarships .faq-arrow-left h3.vc_custom_heading {
  display: inline-block;
  margin-bottom: -24px !important;
  padding-left: 28px;
  padding-top: 0;
}

.h2-spacing .faq-arrow-left p:first-child,
.h3-spacing .faq-arrow-left p:first-child,
.h4-spacing .faq-arrow-left p:first-child,
.scholarships .faq-arrow-left p:first-child,
.faq-text p {
  padding-top: 12px;
}

.faq-arrow-left div.vc_toggle_content {
  padding-left: 28px;
}

/* ----------------------------------------------------------
   * #History page
   */

.wpb_single_image_caption {
  background: rgba(0, 0, 0, 0.7) !important;
  bottom: 0 !important;
  color: #fff !important;
  opacity: 1 !important;
}

.no-home-link .vcex-navbar-inner.clr a:first-child {
  display: none;
}

/* ----------------------------------------------------------
   * #Campus Pages
   */

@media only screen and (min-width: 768px) {
  .campus-centered-text {
    /*campus pages--text below large photo and caption*/
    font-size: 1.1em;
    margin: auto;
    padding-top: 30px;
    text-align: center;
    width: 80%;
  }
  .campus-round-chart.vc_chart .vc_chart-legend {
    font-family: "Open Sans", Tahoma, sans-serif;
    padding-left: 2em;
    text-indent: -1.8em;
  }
}

.wpb_single_image .vc_figure-caption,
#campus-image .wpb_single_image .vc_figure-caption,
.campus-image .wpb_single_image .vc_figure-caption {
  font-size: 1.05em !important;
  line-height: 1.5em;
}

.photo-caption p {
  font-size: 1.05em !important;
  line-height: 1.5em;
  padding-top: 4px;
}

.map-text-equivalent p {
  font-size: 1.05em !important;
  line-height: 1.5em;
  padding-top: 4px;
}

.campus-page-text h3:first-child {
  margin-top: 0;
}

.office-pages-rss h2 {
  font-size: 1.4em;
  margin-bottom: 12px;
}

.office-pages-rss h2 a:link:last-child,
.news-widget-title h2 a:link:last-child,
.pages-rss h2 a:link:last-child,
.campus-news-widget-title h2 a:link:last-child {
  color: #000 !important;
  cursor: default;
  pointer-events: none;
}

.campus-news-widget-title li::before,
.news-widget-title li::before {
  color: #217eab !important;
  content: "\203A \0020";
  font-size: 130%;
}

.news-widget-title li,
.campus-news-widget-title li {
  margin-left: 0.9em;
  text-indent: -0.7em;
}

.campus-news-widget-title h2 {
  margin-top: 24px;
}

.news-widget-title h2 {
  font-size: 1.4em;
  margin-bottom: 12px;
}

.campus-page-news {
  background-color: #f3f3f3;
  padding-bottom: 30px;
  padding-top: 30px;
}

.homepage-campus-header .contact-info {
  margin-bottom: -20px;
  margin-top: 40px;
}

#campus-page-charts h2 {
  font-size: 1.43em;
  margin-top: -7px !important;
}

#campus-page-charts {
  margin-bottom: 30px;
}

.campus-featured-video {
  padding-top: 34px;
}

/* ----------------------------------------------------------
   * #Title 3 section
   */

.title3-contact-caption {
  font-size: 1.01em;
  text-align: center;
}

.no-top-margin-h2 {
  margin-top: -20px;
}

/* ----------------------------------------------------------
   * #Menu Sidebar - wordpress custom menu for right sidebar
   */

.right-custom-menu .widget_nav_menu ul li {
  line-height: 1.8em;
  margin-left: 20px !important;
}

/* ----------------------------------------------------------
   * #Posts
   */

.post-pagination a {
  color: #555;
}

/* ----------------------------------------------------------
   * #Footer
   */

/*footer category page and single post — remove breadcrumbs, callout and footer widget
  */

.single-post span.breadcrumb-trail,
.single-post footer#footer.site-footer,
.single-post div#footer-callout-wrap.clr,
.category span.breadcrumb-trail,
.category footer#footer.site-footer,
.category div#footer-callout-wrap.clr {
  display: none;
}

#footer-callout-left span {
  font-family: "Open Sans", Tahoma, sans-serif;
  font-size: 1.125em;
  font-weight: bold;
}

#footer-callout-right .theme-button {
  display: block;
  float: left;
  font-family: "Open Sans", Tahoma, sans-serif;
  font-size: 1.125em;
  font-weight: bold;
}

/* ----------------------------------------------------------
   * #Category to 75% of full-width*
   */

.category #blog-entries.entries {
  width: 75%;
}

@media only screen and (max-width: 920px) {
  .category #blog-entries.entries {
    width: 100%;
  }
}

/* ----------------------------------------------------------
   * #Media Queries
   */

@media only screen and (max-width: 1000px) {
  #site-header-inner {
    padding-bottom: 40px;
    padding-top: 25px;
  }
  .wpex-mobile-toggle-menu-icon_buttons_under_logo #site-header #site-logo img {
    margin-top: -5px !important;
  }
}

@media screen and (max-width: 600px) {
  #site-header-inner {
    padding-bottom: 33px;
    padding-top: 20px;
  }
  /* header image switch to smaller stacked seal and nameplate */
  #site-header #site-logo img {
    -moz-box-sizing: border-box;
    background: url("/wp/wp-content/uploads/2017/10/uhm-seal-name-stacked@2x.png")
      no-repeat;
    background-size: 100%;
    box-sizing: border-box;
    display: block;
    height: 70px;
    margin: 0 auto;
    padding-left: 198px;
    width: 198px;
  }
}

@media only screen and (max-width: 767px) {
  ul#menu-very-top.top-bar-menu {
    /*left text menu in top black bar*/
    margin-left: auto;
    margin-right: auto;
    position: inherit;
  }
  #copyright {
    text-align: left;
  }
  #top-bar {
    padding: 9px 0;
  }
  #topnav-footer-right,
  #topnav-footer-left {
    text-align: left;
  }
  .no-top-margin-h2 {
    /*general h2 adjustment-- usually for first h2 on page*/
    margin-top: 20px;
  }
  .site-breadcrumbs {
    display: block !important;
    left: auto;
    margin-top: 0;
    position: inherit;
    right: auto;
    top: auto;
  }
}

@media only screen and (max-width: 630px) {
  #policies.middle {
    margin-top: 400px;
  }
  #topnav-footer-right {
    float: left;
    margin-left: 0;
    margin-top: 122px;
  }
  #topnav-footer-left {
    float: left;
    margin-left: -270px;
    margin-top: 0;
  }
}

@media only screen and (max-width: 500px) {
  #map1.wpgmp_map {
    width: auto !important;
  }
  .footer-box.col.col-3 {
    padding-bottom: 5px;
  }
  .footer-box.col.col-3 p {
    width: 330px !important;
  }
}

@media only screen and (max-width: 440px) {
  ul#menu-very-top.top-bar-menu {
    width: 320px;
  }
  #menu-very-top.top-bar-menu .menu-item {
    margin-right: 9px;
  }
}

/**----------------------------------------------------------
   * #Emergency Alert
   */

/* changes warning color text */
.vc_color-warning.vc_message_box {
  color: #000;
}

/* Large devices (large desktops, 980px and up) */

@media only screen and (min-width: 980px) {
  div.alertText {
    background-color: #fff !important;
    border: solid #f00 1px !important;
    border-radius: 10px !important;
    color: #000 !important;
    font-size: 125% !important;
    left: 50% !important;
    line-height: 1.6 !important;
    margin: 0 auto !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    position: absolute !important;
    transform: translateX(-50%) !important;
    width: 940px !important;
    z-index: 100 !important;
  }

  .alertSubject {
    color: #f00 !important;
    font: bold 1.75em/1.25 "Open Sans", Tahoma !important;
    margin-top: 0.5em !important;
  }

  .alertSubject:nth-of-type(1) {
    margin-top: -0.25em !important;
  }

  .alertUpdateHeader {
    border-bottom: solid rgb(142, 142, 142) 1px !important;
    color: #1d1d1d !important;
    font-size: 75% !important;
    margin-bottom: 0.25em !important;
    margin-top: 1.5em !important;
    padding-bottom: 0.125em;
  }
}

/* Medium devices and smaller (979px and below) */

@media only screen and (max-width: 979px) {
  div.alertText {
    left: 50% !important;
    line-height: 1.6 !important;
    margin: 0 auto !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    position: absolute !important;
    transform: translateX(-50%) !important;
    width: 80% !important;
  }

  .alertSubject {
    color: #f00 !important;
    font: bold 1.75em/1.125 "Open Sans", Tahoma !important;
    margin-top: 0.5em !important;
  }

  .alertSubject:nth-of-type(1) {
    margin-top: -0.25em !important;
  }

  .alertUpdateHeader {
    border-bottom: solid rgb(142, 142, 142) 1px !important;
    color: #1d1d1d !important;
    font-size: 75% !important;
    margin-bottom: 0.25em !important;
    margin-top: 1.5em !important;
    padding-bottom: 0.125em;
  }
}

/**----------------------------------------------------------
   * #Utility Styles
   */

#site-scroll-top {
  background-color: #e2e2e2;
  border-color: #fff;
  color: #444;
}

#site-scroll-top:hover {
  background-color: #063;
}

/**
   * Apply to an anchored item to add space above so that it doesn't slide under
   * the branding and top navigation bars when linking within a page.
   * Adjust values accordingly.
   */

.anchor {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-top: 123px solid transparent;
  margin-top: -123px;
}

/* Use to represent individual slides from Powerpoint presentations */

#content .slide {
  border: solid 1px rgba(219, 219, 219, 1);
  border-radius: 10px;
  box-shadow: 4px 4px 6px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 2em;
  margin-top: 2em;
  padding: 10px 20px;
}

#content .slide h2 {
  margin-top: 0.25em;
}

#content .slide h3 {
  font-size: 1em;
  font-style: italic;
  margin-top: -0.75em;
}

/* Logo Height */

#site-logo img {
  max-height: 70px;
}

/* #Last modified date at bottom of page */

.last-modified-date {
  float: right;
  font-size: 0.9em;
  margin-bottom: 6px;
}

/* Default bottom margin for all Visual Composer columns to help speed up development */
.vc_column-inner {
  margin-bottom: 40px;
}
